Java models and animation

Published by timur2033 on Fri, 05/08/2020 - 13:01
Status
Duplicate
Type
Product/platform
Not applicable
Priority
Normal
Issue description
Hello. The problem is the following: if I import a model of version 14.4 from BlockBench, then MCreator does not offer to select an animation, as a result of which animation cannot be selected to create armor (for example, a helmet) and it does not appear in the invariant. And in the case of importing a model for version 15.1 - MCreator offers to choose an animation, but then the version incompatibility error. Please help - how to fix this error. I can’t make my helmet because I can’t choose the animation when creating the armor

Issue comments



Donate to MCreator

By donating to developers you can speed up development, as with more resources, we can dedicate more time to MCreator. It is a free project made by developers working on it in their free time.